UPDATE warpRun
JOIN warpSkyfile USING(warp_id)
JOIN fakeRun USING(fake_id)
JOIN camRun USING(cam_id)
JOIN chipRun USING(chip_id)
JOIN rawExp USING(exp_id)
SET warpRun.state = 'new'
WHERE warpSkyfile.fault != 0
